{% extends "base.html" %}

{% block body %}
    <div class="row">
        <div class="col-md-12">
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                  <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                  <li data-target="#myCarousel" data-slide-to="1"></li>
                </ol>
                <!-- Wrapper for slides -->
                <div class="carousel-inner">
                  <div class="item active">
                    <img src="{{url_for('static', filename='image/gesteBarriere.jpeg')}}" alt="Los Angeles">
                  </div>
                  
                  <div class="item">
                    <img src="{{url_for('static', filename='image/sensibilisation.jpeg')}}" alt="Chicago">
                  </div>
                </div>
              
                <!-- Left and right controls -->
                <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                  <span class="glyphicon glyphicon-chevron-left"></span>
                  <span class="sr-only">Précédent</span>
                </a>
                <a class="right carousel-control" href="#myCarousel" data-slide="next">
                  <span class="glyphicon glyphicon-chevron-right"></span>
                  <span class="sr-only">Suivant</span>
                </a>
            </div>
        </div>
    </div>
{%endblock%}